Subject: Re: bug#37189: 25.4.1: vc-hg-ignore implementation is missing

From: Wolfgang Scherer <[email-masked]>
Date: Fri, 14 Feb 2020 02:49:33 +0100

Am 14.02.20 um 00:43 schrieb Richard Stallman:
> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
> It is a shame, and a loss for the GNU Project, when people who want to
> contribute have difficulty communicating.  Would the two of you like
> to try to reset your relationship, and start the conversation again?

I did already apologize, and I meant it.
I promise to exercise restraint in the future.

As for the issue at hand, I will just go ahead and try to make a MELPA
package at last, since even if the issue were resolved in Emacs 27, it
would not help with the situation that I am stuck with Emacs 22-26 on
various hosts.

A MELPA package under the GPL also means that there is no loss to the
GNU Project, right?